// == LICENSE INFORMATION ==
/*
 * First author tiritomato 2013.
 * This program is distributed under the GNU General Public License(GPL).
 * support blog (Japanese only) http://d.hatena.ne.jp/tiri_tomato/
 */
// == LICENSE INFORMATION ==

using System;
using System.Windows.Forms;

namespace UVTexIntegra.CustomControls
{

    //! @addtogroup UVTexIntegra-CustomControls名前空間
    //! @{

    //! @brief カスタム焼き込みフォームのベースになるGUIデザインを提供します。
    public partial class CustomBakeForm_Base : Form
    {
        public CustomBakeForm_Base()
        {
            try
            {
                this.InitializeComponent();
            }
            catch
            {
                base.Dispose(true);
                throw;
            }
        }

        private void menuItemEndDialog_Click(object sender, EventArgs e)
        {
            base.Close();
        }

    }

    //! @}
}
